.btn__white--solid {
  background-color: #ffffff;
  color: #1b1b56 !important;
 border: 1px solid #ffffff;
}

.btn__white--solid:hover {
  background-color: #1b1b56;
  color: #ffffff !important;
  border-color:  #1b1b56;
}

.btn__white--ghost {
  background-color: transparent;
  color: #ffffff !important;
 border: 1px solid #ffffff;
}

.btn__white--ghost:hover {
  background-color: transparent;
  color: #2b2ae2 !important;
  border-color:  #2b2ae2;
}

.btn__primary--solid {
  background-color: #2b2ae2;
  color: #ffffff !important;
 border: 1px solid #2b2ae2;
}

.btn__primary--solid:hover {
  background-color: #333333;
  color: #ffffff !important;
  border-color:  #333333;
}

.btn__primary--ghost {
  background-color: transparent;
  color: #2b2ae2 !important;
 border: 1px solid #2b2ae2;
}

.btn__primary--ghost:hover {
  background-color: transparent;
  color: #333333 !important;
  border-color:  #333333;
}

.btn__secondary--solid {
  background-color: #333333;
  color: #ffffff !important;
 border: 1px solid #333333;
}

.btn__secondary--solid:hover {
  background-color: #2b2ae2;
  color: #ffffff !important;
  border-color:  #2b2ae2;
}

.btn__secondary--ghost {
  background-color: transparent;
  color: #333333 !important;
 border: 1px solid #333333;
}

.btn__secondary--ghost:hover {
  background-color: transparent;
  color: #2b2ae2 !important;
  border-color:  #2b2ae2;
}

.btn__highlight--solid {
  background-color: #7e7efe;
  color: #ffffff !important;
 border: 1px solid #7e7efe;
}

.btn__highlight--solid:hover {
  background-color: #2b2ae2;
  color: #ffffff !important;
  border-color:  #2b2ae2;
}

.btn__highlight--ghost {
  background-color: transparent;
  color: #7e7efe !important;
 border: 1px solid #7e7efe;
}

.btn__highlight--ghost:hover {
  background-color: transparent;
  color: #2b2ae2 !important;
  border-color:  #2b2ae2;
}

.btn__omega--solid {
  background-color: #1b1b56;
  color: #ffffff !important;
 border: 1px solid #1b1b56;
}

.btn__omega--solid:hover {
  background-color: #7e7efe;
  color: #ffffff !important;
  border-color:  #7e7efe;
}

.btn__omega--ghost {
  background-color: transparent;
  color: #1b1b56 !important;
 border: 1px solid #1b1b56;
}

.btn__omega--ghost:hover {
  background-color: transparent;
  color: #7e7efe !important;
  border-color:  #7e7efe;
}

